class NotificationCountModel {
  final bool status;
  final int count;

  NotificationCountModel({required this.status, required this.count});

  factory NotificationCountModel.fromJson(Map<String, dynamic> json) {
    return NotificationCountModel(
      status: json['status'] ?? false,
      count: json['count'] ?? 0,
    );
  }

  Map<String, dynamic> toJson() {
    return {'status': status, 'count': count};
  }
}
